uuid: 183705af-2ec6-4139-bae1-66259dd6fa7b
langcode: fr
status: true
dependencies:
  config:
    - workflow.workflow.confidentialite
id: confidentialite_interne
label: Interne
module: workflow
wid: confidentialite
weight: -8
sysid: 0
